Bug 705285 - [RFE] Include InfiniBand configuration files and diagnostic output
[RFE] Include InfiniBand configuration files and diagnostic output
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 05:31 EDT by Jan Holčapek
Modified: 2014-04-01 07:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-01 07:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Holčapek 2011-05-17 05:31:30 EDT
Description of problem:
Include InfiniBand configuration files and diagnostic output

Version-Release number of selected component (if applicable):
n/a

How reproducible:
n/a

Steps to Reproduce:
n/a
  
Actual results:
No InfiniBand configuration files and diagnostic output is included in sosreport.

Expected results:
Include following files:
- /etc/ofed/openib.conf
- /etc/ofed/opensm.conf
Include following outputs:
ibstat
ibstatus
ibhosts

Additional info:
n/a
Comment 2 Fedora Admin XMLRPC Client 2012-02-25 08:50:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-02-27 08:59:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bryn M. Reeves 2012-12-11 14:30:35 EST
Fixed upstream:

commit ddbfef70b8e218bba8ecdfbfae5e0986950ff61b
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Dec 11 19:29:35 2012 +0000

    Collect additional files and command output for infiniband
    
    Collect output of ibstat, ibstatus, ibhosts and the opensm and
    openib configuration files.

Note You need to log in before you can comment on or make changes to this bug.